package cpm.com.gskmtorange.GetterSetter;

public class ChatMessageGetterSetter {

    String REC_ID, CHAT_ID, MESSAGE, MESSAGEDATE , SENDERID, SENDER, RECEIVERID, RECEIVER, COMMENTDATE, COMMENT, STOREID, ORDERID, SENDER_USERID;

    public String getREC_ID() {
        return REC_ID;
    }

    public void setREC_ID(String REC_ID) {
        this.REC_ID = REC_ID;
    }

    public String getCHAT_ID() {
        return CHAT_ID;
    }

    public void setCHAT_ID(String CHAT_ID) {
        this.CHAT_ID = CHAT_ID;
    }

    public String getMESSAGE() {
        return MESSAGE;
    }

    public void setMESSAGE(String MESSAGE) {
        this.MESSAGE = MESSAGE;
    }

    public String getMESSAGEDATE() {
        return MESSAGEDATE;
    }

    public void setMESSAGEDATE(String MESSAGEDATE) {
        this.MESSAGEDATE = MESSAGEDATE;
    }

    public String getSENDERID() {
        return SENDERID;
    }

    public void setSENDERID(String SENDERID) {
        this.SENDERID = SENDERID;
    }

    public String getSENDER() {
        return SENDER;
    }

    public void setSENDER(String SENDER) {
        this.SENDER = SENDER;
    }

    public String getRECEIVERID() {
        return RECEIVERID;
    }

    public void setRECEIVERID(String RECEIVERID) {
        this.RECEIVERID = RECEIVERID;
    }

    public String getRECEIVER() {
        return RECEIVER;
    }

    public void setRECEIVER(String RECEIVER) {
        this.RECEIVER = RECEIVER;
    }

    public String getCOMMENTDATE() {
        return COMMENTDATE;
    }

    public void setCOMMENTDATE(String COMMENTDATE) {
        this.COMMENTDATE = COMMENTDATE;
    }

    public String getCOMMENT() {
        return COMMENT;
    }

    public void setCOMMENT(String COMMENT) {
        this.COMMENT = COMMENT;
    }

    public String getSTOREID() {
        return STOREID;
    }

    public void setSTOREID(String STOREID) {
        this.STOREID = STOREID;
    }

    public String getORDERID() {
        return ORDERID;
    }

    public void setORDERID(String ORDERID) {
        this.ORDERID = ORDERID;
    }

    public String getSENDER_USERID() {
        return SENDER_USERID;
    }

    public void setSENDER_USERID(String SENDER_USERID) {
        this.SENDER_USERID = SENDER_USERID;
    }
}
